.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-1.984098px;}
.ls2{letter-spacing:-1.468800px;}
.ls0{letter-spacing:-1.440000px;}
.ls1a{letter-spacing:-1.436022px;}
.ls19{letter-spacing:-1.423774px;}
.ls7{letter-spacing:-0.801600px;}
.ls6{letter-spacing:-0.792000px;}
.ls9{letter-spacing:-0.782400px;}
.ls5{letter-spacing:-0.777600px;}
.ls4{letter-spacing:-0.768000px;}
.lsa{letter-spacing:-0.753600px;}
.ls3{letter-spacing:-0.547200px;}
.ls16{letter-spacing:-0.398400px;}
.ls8{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.350400px;}
.ls15{letter-spacing:0.384000px;}
.lsf{letter-spacing:0.393600px;}
.lsb{letter-spacing:0.398400px;}
.lsd{letter-spacing:0.403200px;}
.ls12{letter-spacing:0.408000px;}
.ls14{letter-spacing:0.412800px;}
.ls1{letter-spacing:0.415680px;}
.lse{letter-spacing:0.417600px;}
.lsc{letter-spacing:0.422400px;}
.ls13{letter-spacing:0.427200px;}
.ls10{letter-spacing:0.432000px;}
.ls11{letter-spacing:0.436800px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,0,255),0 0.015em rgb(255,0,255),0.015em 0 rgb(255,0,255),0 -0.015em  rgb(255,0,255);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws14{word-spacing:-0.345600px;}
.ws2{word-spacing:-0.110400px;}
.ws8{word-spacing:-0.028800px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.033600px;}
.ws4{word-spacing:0.052800px;}
.ws10{word-spacing:0.062400px;}
.ws11{word-spacing:0.072000px;}
.ws9{word-spacing:0.081600px;}
.ws5{word-spacing:0.096000px;}
.ws1{word-spacing:0.105600px;}
.ws7{word-spacing:0.120000px;}
.wsa{word-spacing:0.134400px;}
.wsc{word-spacing:0.139200px;}
.ws15{word-spacing:0.144000px;}
.ws3{word-spacing:0.148800px;}
.ws6{word-spacing:0.153600px;}
.ws1d{word-spacing:0.848141px;}
.ws1c{word-spacing:1.396217px;}
.ws12{word-spacing:2.428800px;}
.ws13{word-spacing:2.601600px;}
.wsd{word-spacing:3.912000px;}
.wse{word-spacing:4.008000px;}
.ws19{word-spacing:15.000000px;}
.ws18{word-spacing:15.024000px;}
.wsb{word-spacing:21.988800px;}
.ws1b{word-spacing:27.739200px;}
.ws1a{word-spacing:27.748800px;}
.ws16{word-spacing:29.318400px;}
.ws17{word-spacing:29.424000px;}
._3{margin-left:-9.552000px;}
._4{margin-left:-2.832000px;}
._0{margin-left:-1.670400px;}
._5{width:1.008000px;}
._7{width:2.803200px;}
._1{width:4.128000px;}
._2{width:5.140800px;}
._6{width:8.496000px;}
.fc1{color:rgb(255,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:30.618800px;}
.fs3{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:103.920000px;}
.y0{bottom:99.579987px;}
.y2b{bottom:278.824446px;}
.y30{bottom:287.786645px;}
.y2a{bottom:304.554951px;}
.y29{bottom:330.284814px;}
.y2c{bottom:341.559838px;}
.y28{bottom:355.918630px;}
.y27{bottom:376.444956px;}
.y26{bottom:400.055050px;}
.y25{bottom:421.737789px;}
.y24{bottom:443.420528px;}
.y23{bottom:465.103267px;}
.y22{bottom:486.786007px;}
.y21{bottom:508.468746px;}
.y2f{bottom:512.612558px;}
.y20{bottom:530.151485px;}
.y1f{bottom:551.834224px;}
.y1e{bottom:573.516963px;}
.y1d{bottom:595.199702px;}
.y1c{bottom:616.882441px;}
.y2d{bottom:623.917286px;}
.y1b{bottom:638.565181px;}
.y1a{bottom:660.247920px;}
.y2e{bottom:665.162674px;}
.y19{bottom:681.930659px;}
.y18{bottom:703.613398px;}
.y17{bottom:725.296137px;}
.y16{bottom:746.978876px;}
.y15{bottom:768.661616px;}
.y14{bottom:790.344355px;}
.y13{bottom:812.027094px;}
.y12{bottom:833.709833px;}
.y11{bottom:855.392572px;}
.y10{bottom:877.075311px;}
.yf{bottom:898.758050px;}
.ye{bottom:920.440790px;}
.yd{bottom:942.123529px;}
.yc{bottom:963.806268px;}
.yb{bottom:985.489007px;}
.ya{bottom:1007.171746px;}
.y9{bottom:1028.854485px;}
.y8{bottom:1056.222921px;}
.y7{bottom:1082.434943px;}
.y6{bottom:1107.490553px;}
.y5{bottom:1132.546162px;}
.y4{bottom:1157.601772px;}
.y3{bottom:1182.657382px;}
.y2{bottom:1216.675190px;}
.y1{bottom:1274.784931px;}
.h9{height:29.179716px;}
.h4{height:33.187500px;}
.h5{height:33.562500px;}
.h7{height:38.808000px;}
.h8{height:39.100312px;}
.h3{height:50.343750px;}
.h6{height:59.156250px;}
.h2{height:72.662812px;}
.h1{height:1211.824199px;}
.h0{height:1352.360472px;}
.w1{width:870.521824px;}
.w0{width:956.000000px;}
.x0{left:44.971607px;}
.x3{left:74.877726px;}
.x1{left:132.312893px;}
.x2{left:297.583549px;}
.x6{left:714.277612px;}
.x4{left:719.385101px;}
.x5{left:742.898827px;}
.x7{left:852.565143px;}
.x8{left:925.322939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-1.647106pt;}
.ls2{letter-spacing:-1.219329pt;}
.ls0{letter-spacing:-1.195421pt;}
.ls1a{letter-spacing:-1.192118pt;}
.ls19{letter-spacing:-1.181951pt;}
.ls7{letter-spacing:-0.665451pt;}
.ls6{letter-spacing:-0.657482pt;}
.ls9{letter-spacing:-0.649512pt;}
.ls5{letter-spacing:-0.645527pt;}
.ls4{letter-spacing:-0.637558pt;}
.lsa{letter-spacing:-0.625604pt;}
.ls3{letter-spacing:-0.454260pt;}
.ls16{letter-spacing:-0.330733pt;}
.ls8{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.290886pt;}
.ls15{letter-spacing:0.318779pt;}
.lsf{letter-spacing:0.326748pt;}
.lsb{letter-spacing:0.330733pt;}
.lsd{letter-spacing:0.334718pt;}
.ls12{letter-spacing:0.338703pt;}
.ls14{letter-spacing:0.342687pt;}
.ls1{letter-spacing:0.345078pt;}
.lse{letter-spacing:0.346672pt;}
.lsc{letter-spacing:0.350657pt;}
.ls13{letter-spacing:0.354642pt;}
.ls10{letter-spacing:0.358626pt;}
.ls11{letter-spacing:0.362611pt;}
.ws14{word-spacing:-0.286901pt;}
.ws2{word-spacing:-0.091649pt;}
.ws8{word-spacing:-0.023908pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.027893pt;}
.ws4{word-spacing:0.043832pt;}
.ws10{word-spacing:0.051802pt;}
.ws11{word-spacing:0.059771pt;}
.ws9{word-spacing:0.067741pt;}
.ws5{word-spacing:0.079695pt;}
.ws1{word-spacing:0.087664pt;}
.ws7{word-spacing:0.099618pt;}
.wsa{word-spacing:0.111573pt;}
.wsc{word-spacing:0.115557pt;}
.ws15{word-spacing:0.119542pt;}
.ws3{word-spacing:0.123527pt;}
.ws6{word-spacing:0.127512pt;}
.ws1d{word-spacing:0.704087pt;}
.ws1c{word-spacing:1.159075pt;}
.ws12{word-spacing:2.016277pt;}
.ws13{word-spacing:2.159727pt;}
.wsd{word-spacing:3.247560pt;}
.wse{word-spacing:3.327255pt;}
.ws19{word-spacing:12.452301pt;}
.ws18{word-spacing:12.472225pt;}
.wsb{word-spacing:18.254077pt;}
.ws1b{word-spacing:23.027792pt;}
.ws1a{word-spacing:23.035761pt;}
.ws16{word-spacing:24.338770pt;}
.ws17{word-spacing:24.426434pt;}
._3{margin-left:-7.929625pt;}
._4{margin-left:-2.350994pt;}
._0{margin-left:-1.386688pt;}
._5{width:0.836795pt;}
._7{width:2.327086pt;}
._1{width:3.426873pt;}
._2{width:4.267653pt;}
._6{width:7.052983pt;}
.fs5{font-size:25.418301pt;}
.fs3{font-size:34.866444pt;}
.fs2{font-size:39.847364pt;}
.fs4{font-size:46.422179pt;}
.fs0{font-size:59.771046pt;}
.fs1{font-size:86.269543pt;}
.y0{bottom:82.666667pt;}
.y2b{bottom:231.467067pt;}
.y30{bottom:238.907067pt;}
.y2a{bottom:252.827333pt;}
.y29{bottom:274.187067pt;}
.y2c{bottom:283.547067pt;}
.y28{bottom:295.467067pt;}
.y27{bottom:312.507067pt;}
.y26{bottom:332.107067pt;}
.y25{bottom:350.107067pt;}
.y24{bottom:368.107067pt;}
.y23{bottom:386.107067pt;}
.y22{bottom:404.107067pt;}
.y21{bottom:422.107067pt;}
.y2f{bottom:425.547067pt;}
.y20{bottom:440.107067pt;}
.y1f{bottom:458.107067pt;}
.y1e{bottom:476.107067pt;}
.y1d{bottom:494.107067pt;}
.y1c{bottom:512.107067pt;}
.y2d{bottom:517.947067pt;}
.y1b{bottom:530.107067pt;}
.y1a{bottom:548.107067pt;}
.y2e{bottom:552.187067pt;}
.y19{bottom:566.107067pt;}
.y18{bottom:584.107067pt;}
.y17{bottom:602.107067pt;}
.y16{bottom:620.107067pt;}
.y15{bottom:638.107067pt;}
.y14{bottom:656.107067pt;}
.y13{bottom:674.107067pt;}
.y12{bottom:692.107067pt;}
.y11{bottom:710.107067pt;}
.y10{bottom:728.107067pt;}
.yf{bottom:746.107067pt;}
.ye{bottom:764.107067pt;}
.yd{bottom:782.107067pt;}
.yc{bottom:800.107067pt;}
.yb{bottom:818.107067pt;}
.ya{bottom:836.107067pt;}
.y9{bottom:854.107067pt;}
.y8{bottom:876.827067pt;}
.y7{bottom:898.587067pt;}
.y6{bottom:919.387067pt;}
.y5{bottom:940.187067pt;}
.y4{bottom:960.987067pt;}
.y3{bottom:981.787067pt;}
.y2{bottom:1010.027067pt;}
.y1{bottom:1058.267067pt;}
.h9{height:24.223641pt;}
.h4{height:27.550717pt;}
.h5{height:27.862024pt;}
.h7{height:32.216594pt;}
.h8{height:32.459258pt;}
.h3{height:41.793036pt;}
.h6{height:49.108763pt;}
.h2{height:60.321282pt;}
.h1{height:1006.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:722.666667pt;}
.w0{width:793.626667pt;}
.x0{left:37.333333pt;}
.x3{left:62.160000pt;}
.x1{left:109.840000pt;}
.x2{left:247.040000pt;}
.x6{left:592.960000pt;}
.x4{left:597.200000pt;}
.x5{left:616.720000pt;}
.x7{left:707.759867pt;}
.x8{left:768.160000pt;}
}
